Language

Package: ocaml4.07-ppx-assert @ 0.11.0

Synopsis

Assert-like extension nodes that raise useful errors on failure

Description

This package contains assert-like extension nodes that raise useful errors on failure.

Home page
https://github.com/janestreet/ppx_assert
Location
gnu/packages/ocaml.scm (line: 6304, column: 3)
License

Lint warnings

LinterMessageLocation
input-labels

Identify input labels that do not match package names

label 'ocaml-base' does not match package name 'ocaml4.07-base'
input-labels

Identify input labels that do not match package names

label 'ocaml-ppx-compare' does not match package name 'ocaml4.07-ppx-compare'
input-labels

Identify input labels that do not match package names

label 'ocaml-ppx-here' does not match package name 'ocaml4.07-ppx-here'
input-labels

Identify input labels that do not match package names

label 'ocaml-ppx-sexp-conv' does not match package name 'ocaml4.07-ppx-sexp-conv'
input-labels

Identify input labels that do not match package names

label 'ocaml-migrate-parsetree' does not match package name 'ocaml4.07-migrate-parsetree'
input-labels

Identify input labels that do not match package names

label 'ocaml-ppxlib' does not match package name 'ocaml4.07-ppxlib'